Fork me on GitHub
"XOOPS ist ein dynamisches OO (Objekt Orientiertes) open source Portal Script geschrieben in PHP. XOOPS ist ein ideales CMS (Content Management System) für den Aufbau von kleineren und grösseren Communities, Firmen-, Intra- und Internet-Portale, Web-Logs und vieles mehr."
forum
Bitte schaut in die DOKUMENTATION oder benutzt die SUCHFUNKTION bevor Ihr Eure Fragen im Forum stellt. Viele Fragen wurden bereits gestellt.

Leser in diesem Thema:   1 Anonyme(r)




Update von 2.3.3 nach 2.4.3
#1
Benutzerinformationen
Hallo zusammen,
ich melde mich auch mal wieder....

Wir wollten und mal ran setzen und ein Update machen.
Leider ging natürlich alles in die Hose.
Zum Glück war es nur die Testumgebung.

Deshalb wollte ich hier mal ein paar Fragen stellen:
1. Gibt es für Xoops 2.4.3 Mindestanforderungen?
Meine Daten siehe Anhang!

2. Das Protector-Modul macht ärger:
Fatal errorUndefined class name 'protectorregistry' in /www/htdocs/v095759/testumgebung/www/modules/protector/mytrustdirname.php on line 8

Nehme ich das raus (löschen) kommt dieser Fehler nicht mehr und die Seite sieht auch nicht so zerrupft aus.

3. Egal was ich mache, die Hauptseite ist auf jeden Fall immer Weiß.

4. Wenn ich meinen Server update, also einen Umzug auf einen Server mit aktuellen PHP und MySQL, kann die Gefahr bestehen das die dann zu aktuell sind und es anders herum Probleme gibt?

Ja, was soll ich sagen...
Währe dankbar wenn wir da ein bissel weiter kommen würden.

Gruß
Torti

Datei anhängen:



jpg  Dock-1.jpg (0.00 KB)


Geschrieben: 12.10.2010
Erstelle PDF des Beitrags Drucke

Aw:: Update von 2.3.3 nach 2.4.3
#2
Benutzerinformationen
PHP Version 4.4.9 ?
hier sollte mindestens PHP5 sein, mysql 5 wäre auch optimal passend , ansonsten hätte dir die Suche schon sehr weit geholfen wenn sie denn benutzt würde
http://www.myxoops.org/forum/viewtopic.php?post_id=67949#forumpost67949

Geschrieben: 12.10.2010
Erstelle PDF des Beitrags Drucke







[Erweiterte Suche]